View Issue Details

IDProjectCategoryView StatusLast Update
0001827Ham Radio DeluxeBugpublic2017-07-19 12:14
ReporterKB3NPH 
Assigned ToKB3NPH 
PriorityhighSeveritytweakReproducibilityalways
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version6.4.0.664 
Summary0001827: Remove "PRINT SETUP"
DescriptionRemove the "PRINT SETUP" from the "FILE" menu in RC. Item is non-functional and verified per our conversation in Company Chat 11/20/2015.
TagsNo tags attached.
ModuleRig Control
Sub-ModuleFunctional
TestingNot Started

Relationships

Activities

K7ZCZ

2017-06-29 03:02

manager   ~0003419

Still sure we want to do this? Trivial to do if so -- please let me know.

K7ZCZ

2017-07-02 14:26

manager   ~0003449

Removed!
https://hrdsoftware.visualstudio.com/HRD/_versionControl/changeset/3574

WA9PIE

2017-07-19 12:14

administrator   ~0003697

All shipped as part of the 664 release.

Issue History

Date Modified Username Field Change
2015-11-21 11:52 KB3NPH New Issue
2017-03-08 00:07 WA9PIE Project 3 - Current Dev List => 1 - Backlog
2017-06-29 03:02 K7ZCZ Note Added: 0003419
2017-06-29 03:02 K7ZCZ Assigned To => K7ZCZ
2017-06-29 03:02 K7ZCZ Status new => feedback
2017-06-29 03:02 K7ZCZ Assigned To K7ZCZ => KB3NPH
2017-07-02 14:25 K7ZCZ Project 1 - Backlog => 3 - Current Dev List
2017-07-02 14:26 K7ZCZ Status feedback => resolved
2017-07-02 14:26 K7ZCZ Resolution open => fixed
2017-07-02 14:26 K7ZCZ Testing => Not Started
2017-07-02 14:26 K7ZCZ Note Added: 0003449
2017-07-14 08:51 K7ZCZ Testing => Not Started
2017-07-16 14:48 WA9PIE Fixed in Version => 6.4.0.664
2017-07-19 12:12 WA9PIE Project 3 - Current Dev List => Ham Radio Deluxe
2017-07-19 12:14 WA9PIE Note Added: 0003697
2017-07-19 12:14 WA9PIE Status resolved => closed